Bug 1565899

Summary: Make ttc deffault to save spaces
Product: [Fedora] Fedora Reporter: Akira TAGOH <tagoh>
Component: google-noto-cjk-fontsAssignee: Peng Wu <pwu>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: i18n-bugs, pwu
Target Milestone: ---Keywords: FutureFeature, i18n
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-17 02:56:09 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Akira TAGOH 2018-04-11 03:02:38 UTC
Description of problem:
TTC version of this fonts saves a lot of spaces even though there may be some issues can be seen in some applications. it's good to try earlier and fix as far as possible.

See https://pagure.io/fedora-workstation/issue/46#comment-504344 for the size estimation

Comment 1 Peng Wu 2018-04-16 09:03:28 UTC
Built for rawhide:
https://koji.fedoraproject.org/koji/buildinfo?buildID=1071028

Created PR for Fedora 29 comps:
https://pagure.io/fedora-comps/pull-request/268

Comment 2 Peng Wu 2018-04-17 02:56:09 UTC
Both google-noto-cjk-fonts and Fedora 29 comps changes are in rawhide now.